/*!
 * Gallery helper JS
 * Copyright (c) 2014 Intense Visions, Inc.
 */
/* global jQuery */

function intenseLoadGalleries() {
	var $ = jQuery;

	//intenseGalleryFunctions is an array of functions that initialize the galleries
	$(intenseGalleryFunctions).each(function(i, e) {
		e();
	});

	intenseGalleryFunctions = [];
}

jQuery(function($) {
	'use strict';

	$.extend($.lazyLoadXT, {
		autoInit: false
	});

	$(window).load(intenseLoadGalleries);
});